@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  /*
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../fonts/OpenSansLight.woff) format('woff');
  */
  src: url(../fonts/OpenSansLight.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  /*
  src: local('Open Sans'), local('OpenSans'), url(../fonts/OpenSansBold.woff) format('woff');
  */
  src: url(../fonts/OpenSansBold.woff) format('woff');
}

html,
body {
  height: 100%;
}

body {
  margin: 0;
  font-size: 14px;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 300;
  padding: 0;
}

@import vendor/leaflet/leaflet.css;

#chart,
#header,
#footer,
.content {
  width: 100%;
  padding: 20px;
  text-align: center;
  margin: 0;
  padding: 0;
}

.logo {
  padding: 3vh;
}

#header {
  background: #444;
  height: 100%;
  vertical-align: middle;
  color: #fff
}

#content1 {
  background: #fff;
  position: relative;
  top: 0;
  left: 0;
}

#content2 {
  background: #fff;
  padding-top: 20px;
  padding-bottom: 45px;
}

@media (max-width: 800px) {
  #content2 {
    margin-top: 32px;
  }
}

#content3 {
  background: #555;
  padding-top: 40px;
  color: #fff;
  padding-bottom: 30px;
}

#content4 {
  background: #fff;
  padding-top: 20px;
  padding-bottom: 45px;
}

#content5 {
  background: #fff;
}

#footer {
  background: #000;
}

.vCentered {
  position: relative;
  top: 42%;
  width: 100%;
}

#next1 {
  position: fixed;
  bottom: 16%;
  left: 0;
  height: 100px;
  width: 100%;
  text-align: center;
}

#loading {
  position: fixed;
  bottom: 16%;
  left: 0;
  height: 100px;
  width: 100%;
  text-align: center;
}

.vCentered2 {
  text-align: center;
}

#map {
  margin: 0;
  padding: 0;
  width: 100%;
  background: #123;
  overflow: hidden;
  border: 0;
}

.title {
  font-size: 4vh;
  text-align: center;
  margin-bottom: 20px;
}

.title span.super {
  font-size: 2vh;
  vertical-align: super;
  color: #aaa;
}

.happy {
  font-size: 4vh;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 10px;
}

text.title {
  font-size: 2.5vh;
  fill: #444;
}

h2 {
  font-family: 'Open Sans', Arial, sans-serif;
  color: #444;
  font-size: 2.5vh;
  text-align: left;
  margin: 0;
  margin-top: 2.66vh;
  margin-left: 10vw;
  font-weight: 300;
}

h2 span {
  font-size: 1.5vh;
  vertical-align: super;
}

.sup {
  font-size: 1.5vh;
}

#content1 svg {
  position: relative;
  top: 0;
  left: 0;
}

#content1 img {
  position: absolute;
  left: 0px;
  top: 0;
}

#content3 .change,
.render {
  font-size: 2.5vh;
  vertical-align: super;
  color: #FFA119;
  cursor: pointer;
}

.render {
  display: none;
  color: #FFA119;
  margin-bottom: 5px;
}

#descr2 {
  font-size: 2vh;
  text-align: center;
  color: #FFA119;
}

#descr {
  font-size: 2vh;
  text-align: center;
}

.buttons {
  margin: 5vh;
}

.buttons button {
  width: 32vh;
  height: 10vh;
  color: #fff;
  font-size: 2.5vh;
  font-family: 'Open Sans', Arial, sans-serif;
  border: 0;
  margin: 1vh;
  cursor: pointer;
}

.buttons .download {
  background: #FFA119;
}

.buttons .buy {
  background: #12BB4B;
}

.buttons .download:hover {
  color: #FFA119;
  background: #fff;
}

.buttons .buy:hover {
  color: #12BB4B;
  background: #fff;
}

#header,
#content {
  text-align: center;
}

#footer {
  text-align: center;
  color: #fff;
  padding: 10px 0 20px 0;
}

#attrib {
  font-size: 2vh;
  color: #fff;
}

#attrib a {
  color: #FFA119;
  text-decoration: none;
}

/*img {
  margin: 30px;
}
/*
img {
  box-shadow: 0px 0px 5px 5px #ddd;
}

img {
  border-color: #aaa;
  border-width: 1px;
  border-style: solid;
}
img.poster {
  border-color: #aaa;
  border-width: 10px;
  border-style: solid;
}
*/

.area {
  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.yAxis text {
  fill: #aaa;
  font-size: 8px;
  text-anchor: end;
}

.yAxis line {
  stroke: #aaa;
  stroke-width: 0.25px;
}

@media (max-width: 800px) {
  .large {
    display: none !important;
  }
}

.yearMonth {
  fill: #aaa;
  font-size: 14px;
  text-anchor: middle;
}

.yearMonthTick {
  stroke: #aaa;
  stroke-width: 0.25px;
}

path.line {
  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  fill: none;
  stroke-width: 1px;
}

.lineSun {
  stroke: #FFA119;
}

.lineMoon {
  stroke: #ccc;
}

.areaSun {
  fill: #FFC919;
}

.areaMoon {
  fill: #ccc;
  opacity: 0.3
}

.lineDark {
  stroke: #140E74;
}

.areaDark {
  fill: #140E74;
}

.moonPhases circle {
  stroke-width: 0.5px;
  stroke: #aaa;
  fill: #888;
}

.moonPhases path {
  stroke-width: 0;
  fill: #fff;
}

rect.pane {
  cursor: move;
  fill: none;
  pointer-events: all;
}

rect.invis {
  opacity: 0;
}

.extremumSun text {
  font-size: 4px;
  text-anchor: middle;
  fill: #FFA119;
}

.extremumSun text.sunrise {
  text-anchor: start;
}

.extremumSun text.sunset {
  text-anchor: start;
}

.extremumSun text.sunrise.invert {
  text-anchor: start;
}

.extremumSun text.sunset.invert {
  text-anchor: end;
}

.extremumSun circle {
  stroke: #FFA119;
  stroke-width: 0.5px;
  fill: none;
}

text.dayTick {
  font-size: 20px;
  text-anchor: middle;
  fill: #444;
  font-weight: 300;
}

text.weekdayTick {
  font-size: 14px;
  text-anchor: middle;
  fill: #aaa;
  font-weight: 300;
}

text.monthTick {
  font-size: 20px;
  text-anchor: end;
  fill: #444;
  font-weight: 300;
}

text.weekend {
  fill: #FF6419;
}

.dst text {
  font-size: 8px;
  text-anchor: middle;
  fill: #aaa;
}

rect.anotherMonth {
  fill: #fff;
  opacity: 0.8;
}

path {
  shape-rendering: optimizeSpeed;
}

.horizon line {
  stroke: #444;
  opacity: 1;
  stroke-width: 0.5px;
}

text.horizonText {
  font-size: 14px;
  fill: #888;
  text-anchor: start;
}

text.sun {
  font-size: 24px;
  fill: #FFA119;
  text-anchor: middle;
}

.loading .sun {
  fill: #FFA119;
  stroke: none;
}

.loading .earth {
  fill: #58A6C0;
  stroke: none;
}

.loading .moon {
  fill: #aaa;
  stroke: none;
}

.loading .earthOrbit {
  fill: none;
  stroke: #777;
  stroke-width: 0.5px;
}

.loading .moonOrbit {
  fill: none;
  stroke: #777;
  stroke-width: 0.5px;
}

#loading div {
  color: #bbb;
  font-size: 18px;
  margin-top: 20px;
  font-weight: 700;
}

circle.sun {
  fill: #FFA119;
  stroke: none;
}

circle.moon {
  fill: #aaa;
  stroke: none;
}

#content1 path.line {
  stroke-width: 2px;
}

#content1.normal path.line {
  stroke-width: 1px;
}

.titleUpper {
  font-size: 14px;
  fill: #888;
}

.zoom {}

.small img {
  width: 584px;
  height: 826px;
  max-width: 100%;
  height: auto !important;
  border: 20px solid white;
  box-sizing: border-box;
}

.large img {
  width: 2336px;
  height: 3305px;
}

path {
  shape-rendering: optimizeSpeed;
}

svg {
  shape-rendering: optimizeSpeed;
}

.links {
  height: 50px;
}

.links a {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 19px;
  -webkit-transition: background 0.7s;
  -moz-transition: background 0.7s;
  -o-transition: background 0.7s;
  transition: background 0.7s;
}

.links a.fb {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Mzc1NzEwNUE1NjhCMTFFNEI0MDhGRUMzQjEwNUU2NzQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Mzc1NzEwNUI1NjhCMTFFNEI0MDhGRUMzQjEwNUU2NzQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDozNzU3MTA1ODU2OEIxMUU0QjQwOEZFQzNCMTA1RTY3NCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDozNzU3MTA1OTU2OEIxMUU0QjQwOEZFQzNCMTA1RTY3NCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrzrT10AAACKSURBVHjaYvz///99BgYGBQbSwQFGoOb/DGQCFiLVPQDiDUD8EYjj4S79TxisRzYFyG+ASRBjcyNUUwCQMgBie5gEQT8zAgFU83sgJYAiR4JmDHVMePQVArEjEt8Rii8gBwAu4IDNRFC6gCnA52yQDR+ArnaEatoPFXeguZ8JgoHV/IFMvR8AAgwAYLKL3CbiMecAAAAASUVORK5CYII=);
}

.links a.fb:hover {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPBAMAAADJ+Ih5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NUZDN0RFMUE2RUZGMTFFNDk1MjhFQ0IyNjJDMjlDODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NUZDN0RFMUI2RUZGMTFFNDk1MjhFQ0IyNjJDMjlDODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1RkM3REUxODZFRkYxMUU0OTUyOEVDQjI2MkMyOUM4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1RkM3REUxOTZFRkYxMUU0OTUyOEVDQjI2MkMyOUM4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrWZfeAAAAAqUExURQAAAD5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITbP2m4kAAAANdFJOUwAQIDBAcICPn6+/z+/uhnLkAAAAPUlEQVQI12PIWgUGExjW3gWDCxDGqr0QxmEGXwijQK0XwnCYC1XjsBbCCBEwgUg5MDBAGLsMqs6iqiHEAADnXFMflpIXwwAAAABJRU5ErkJggg==");
}

.links a.vk {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALZJREFUeNpiZICC////BwApAwbiwAMg3sDIyPgBpFEAiM//Jx28B2IDkAHz/5MP7oMM2E+BAf9ZcPixEIgvoIk5AHE9hkocLnCAyiUAcQEonKD8fmJdAAPxUJtBBjQA8Ud0BYQMgHljA9AyBaiBxHsBTZ0DtugmFAYwuf1QvgA0/uGAiciUBzYQnPLQYodQGCwE4oMwTdBwcCA3DAJAKY/YMCAagMLgAwP5AJwbDdBDlgSQABBgAHjdGHCzJrCgAAAAAElFTkSuQmCC");
}

.links a.vk:hover {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAC1QTFRFAAAAPkhNPkhNPkhNPkhNPkhNPkhNPkhNPkhNPkhNPkhNPkhNPkhNPkhNPkhNyfbN7AAAAA50Uk5TABAgQFBggI+fr7/P3+/vNBfuAAAAXElEQVQI12NgUDYGAQEG9ndgcJXBD8J4y9AHYbxjWPfuhbFxLZjxjMmIFcJge8UMZVzjgDAYGKwgDNaVCusgUu8M8iAiKwTWQdVIANXMe/dm1RqQyXkwK2Qh9GsAFvRV6iFEiV4AAAAASUVORK5CYII=");
}

.links a.tw {
  width: 17px;
  height: 14px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAOCAYAAADJ7fe0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTczQkQ4RTU1NjhCMTFFNDkzNkFGNDIxNTMxODAxN0UiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTczQkQ4RTY1NjhCMTFFNDkzNkFGNDIxNTMxODAxN0UiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5NzNCRDhFMzU2OEIxMUU0OTM2QUY0MjE1MzE4MDE3RSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5NzNCRDhFNDU2OEIxMUU0OTM2QUY0MjE1MzE4MDE3RSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqXAYUYAAADGSURBVHjaYmAAgv///xsw4AFA+QQgfv8fAfpBeoC4AYgDQAoCoAoMcBgQ8B83uA/EBUxAdSDNAkB8HmQyFnPq8ThSAYg/gGxywGY6ECtAXYIPFMCcqwDVSA5wAJkB8k4A1FnkgAfILiEH3IeZxMTIyAgyLZEMV2xAj0ZywgUeBKAwYYC65gAJrpgA1YM1YTUQ4aLz6PqYkAyApVgBPC4AudYRm+3zifD/exypGQwYYQELTS/2aC4B+fsgKCaAYfABlyEAAQYACwmeKi6TjcMAAAAASUVORK5CYII=);
}

.links a.tw:hover {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAOCAMAAAD+MweGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDVDQjQyRUU2RjAxMTFFNEEwN0NGQjUyMTlEN0I3MDUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDVDQjQyRUY2RjAxMTFFNEEwN0NGQjUyMTlEN0I3MDUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NUNCNDJFQzZGMDExMUU0QTA3Q0ZCNTIxOUQ3QjcwNSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NUNCNDJFRDZGMDExMUU0QTA3Q0ZCNTIxOUQ3QjcwNSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PsZgK1QAAAAzUExURQAAAD5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITT5ITd0Hd4sAAAAQdFJOUwAQIDBAUGBwgI+fr7/P3+8jGoKKAAAAYklEQVQIHVXBARLCIAxFwRdAhJo2//6nVciM1l0opPKKOKw+MXWWEto6TRp8TCXHJF3dcG1u2KHlDG0Dmv50IHRXgYduLhbXz2CZ+rqMbYRSVFJzbVFZuoeSV1KZLuk8GukNqN4JWMfk/wUAAAAASUVORK5CYII=");
}